libopenmpt 0.5.0-pre.5+r11801 cross-platform C++ and C library to decode tracked music files

Public Attributes | List of all members
openmpt_stream_buffer Struct Reference
libopenmpt C

`#include <libopenmpt/libopenmpt_stream_callbacks_buffer.h>`

## Public Attributes
const void * | file_data
int64_t | file_size
int64_t | file_pos
int64_t | prefix_size
int | overflow

## Member Data Documentation

## ◆ file_data

const void* openmpt_stream_buffer::file_data

## ◆ file_pos

int64_t openmpt_stream_buffer::file_pos

## ◆ file_size

int64_t openmpt_stream_buffer::file_size

## ◆ overflow

int openmpt_stream_buffer::overflow

## ◆ prefix_size

int64_t openmpt_stream_buffer::prefix_size

The documentation for this struct was generated from the following file:

- libopenmpt/libopenmpt_stream_callbacks_buffer.h